.p-brain-training{
  padding-bottom: 80px;
}
@media (max-width:73.75em){
  .p-brain-training{
    padding-bottom: 6.7796610169vw;
  }}
@media (max-width:63.9375em){
  .p-brain-training{
    padding-bottom: 69px;
  }}
@media (max-width:48em){
  .p-brain-training{
    padding-bottom: 13.3333333333vw;
  }}
.p-brain-training__btn-wrap{
  margin: 80px auto 0;
}
@media (max-width:73.75em){
  .p-brain-training__btn-wrap{
    margin-top: 6.7796610169vw;
  }}
@media (max-width:63.9375em){
  .p-brain-training__btn-wrap{
    margin-top: 69px;
  }}
@media (max-width:48em){
  .p-brain-training__btn-wrap{
    margin-top: 13.3333333333vw;
  }}
.p-doctor{
  margin-top: 48px;
}
@media (max-width:73.75em){
  .p-doctor{
    margin-top: 4.0677966102vw;
  }}
@media (max-width:63.9375em){
  .p-doctor{
    margin-top: 40px;
  }}
@media (max-width:48em){
  .p-doctor{
    margin-top: 6.6666666667vw;
  }
  .p-doctor__inner{
    padding-inline: 4vw;
  }}
.p-doctor__text{
  font-size: 2rem;
}
@media (max-width:73.75em){
  .p-doctor__text{
    font-size: 1.6949152542vw;
  }}
@media (max-width:63.9375em){
  .p-doctor__text{
    font-size: 1.8rem;
  }}
@media (max-width:48em){
  .p-doctor__text{
    font-size: 4.8vw;
  }}
.p-doctor__main{
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: 540fr 450fr;
  align-items: center;
  gap: 0 35px;
  margin-top: 28px;
  border-radius: 10px;
  background-color: #e2f5ff;
  padding: 32px 32px 45px;
}
@media (max-width:73.75em){
  .p-doctor__main{
    gap: 0 2.9661016949vw;
    margin-top: 2.3728813559vw;
    border-radius: .8474576271vw;
    padding: 2.7118644068vw 2.7118644068vw 3.813559322vw;
  }}
@media (max-width:63.9375em){
  .p-doctor__main{
    gap: 0 30px;
    margin-top: 24px;
    padding: 25px 25px 40px;
  }}
@media (max-width:48em){
  .p-doctor__main{
    grid-template-columns: 1fr;
    gap: 8vw 0;
    margin-top: 9.3333333333vw;
    border-radius: 10px;
    padding: 0;
  }}
@media not all and (max-width:48em){
  .p-doctor__img-wrap{
    grid-area: 1/2;
  }}
.p-doctor__img{
  border-radius: 10px 10px 0 0;
  overflow: hidden;
}
.p-doctor__name{
  position: relative;
  margin: -20px auto 0;
  background-color: #094093;
  width: calc(100% - 70px);
  text-align: center;
}
@media (max-width:48em){
  .p-doctor__name{
    margin-top: -7.4666666667vw;
    width: calc(100% - 90px);
  }}
.p-doctor__name::after,.p-doctor__name::before{
  position: absolute;
  bottom: -15px;
  -webkit-clip-path: polygon(100%0,100% 100%,0 100%,25% 50%,0 0);
  clip-path: polygon(100%0,100% 100%,0 100%,25% 50%,0 0);
  background-color: #094093;
  width: 88px;
  height: 65px;
  content: "";
}
@media (max-width:73.75em){
  .p-doctor__name::after,  .p-doctor__name::before{
    width: 7.4576271186vw;
    height: 5.5084745763vw;
  }}
@media (max-width:63.9375em){
  .p-doctor__name::after,  .p-doctor__name::before{
    bottom: -10px;
    width: 80px;
    height: 60px;
  }}
@media (max-width:48em){
  .p-doctor__name::after,  .p-doctor__name::before{
    bottom: -2.6666666667vw;
    width: 14.6666666667vw;
    height: 11.2vw;
  }}
.p-doctor__name::before{
  left: -35px;
}
@media (max-width:48em){
  .p-doctor__name::before{
    left: -6.6666666667vw;
  }}
.p-doctor__name::after{
  right: -35px;
  transform: rotate(180deg);
}
@media (max-width:48em){
  .p-doctor__name::after{
    right: -6.6666666667vw;
  }}
.p-doctor__name-item{
  position: relative;
  z-index: 2;
  padding: 16px 10px 20px;
  color: #fff;
  font-weight: 600;
  font-size: 2.3rem;
  letter-spacing: .03em;
}
@media (max-width:73.75em){
  .p-doctor__name-item{
    padding: 1.3559322034vw .8474576271vw 1.6949152542vw;
    font-size: 1.9491525424vw;
  }}
@media (max-width:63.9375em){
  .p-doctor__name-item{
    padding: 13px 8px 17px;
    font-size: 2rem;
  }}
@media (max-width:48em){
  .p-doctor__name-item{
    padding: 2.4vw 2.6666666667vw;
    font-size: 4.2666666667vw;
  }}
.p-doctor__name-item .small{
  margin-right: 1em;
  font-size: 1.8rem;
}
@media (max-width:73.75em){
  .p-doctor__name-item .small{
    font-size: 1.5254237288vw;
  }}
@media (max-width:63.9375em){
  .p-doctor__name-item .small{
    font-size: 1.6rem;
  }}
@media (max-width:48em){
  .p-doctor__name-item .small{
    font-size: 3.7333333333vw;
  }
  .p-doctor__detail{
    padding: 0 4vw 5.3333333333vw;
  }}
.p-doctor__detail-heading{
  color: #094093;
  font-weight: 600;
  font-size: 2.4rem;
  line-height: 1.5;
  letter-spacing: .05em;
}
@media (max-width:73.75em){
  .p-doctor__detail-heading{
    font-size: 2.0338983051vw;
  }}
@media (max-width:63.9375em){
  .p-doctor__detail-heading{
    font-size: 2.1rem;
  }}
@media (max-width:48em){
  .p-doctor__detail-heading{
    font-size: 4.8vw;
  }}
.p-doctor__detail-text{
  margin-top: 20px;
  font-size: 1.8rem;
  line-height: 1.6666666667;
  letter-spacing: .03em;
}
@media (max-width:73.75em){
  .p-doctor__detail-text{
    margin-top: 1.6949152542vw;
    font-size: 1.5254237288vw;
  }}
@media (max-width:63.9375em){
  .p-doctor__detail-text{
    margin-top: 15px;
    font-size: 1.6rem;
  }}
@media (max-width:48em){
  .p-doctor__detail-text{
    margin-top: 2.6666666667vw;
    font-size: 4.8vw;
  }}
.p-movie{
  margin-top: 45px;
  background-color: #fef7ec;
  padding-block: 60px;
}
@media (max-width:73.75em){
  .p-movie{
    margin-top: 3.813559322vw;
    padding-block: 5.0847457627vw;
  }}
@media (max-width:63.9375em){
  .p-movie{
    margin-top: 40px;
    padding-block: 50px;
  }}
@media (max-width:48em){
  .p-movie{
    margin-top: 16vw;
    padding-block: 10.6666666667vw 13.3333333333vw;
  }
  .p-movie__inner{
    padding-inline: 4vw;
  }}
.p-movie__heading{
  margin-inline: auto;
  border-radius: 999px;
  background-color: #094093;
  padding: 8px 50px 9px;
  width: -moz-fit-content;
  width: fit-content;
  color: #fff;
  font-weight: 600;
  font-size: 3.6rem;
  text-align: center;
}
@media (max-width:73.75em){
  .p-movie__heading{
    padding: .6779661017vw 4.2372881356vw .7627118644vw;
    font-size: 3.0508474576vw;
  }}
@media (max-width:63.9375em){
  .p-movie__heading{
    padding: 6px 40px 7px;
    font-size: 3.1rem;
  }}
@media (max-width:48em){
  .p-movie__heading{
    padding: 1.6vw 13.3333333333vw 2.1333333333vw;
    width: calc(100% - 20px);
    font-size: 6.4vw;
  }}
.p-movie__main{
  position: relative;
  margin-top: 48px;
  border-radius: 30px;
  background-color: #fff;
  padding: 58px 50px 40px;
}
@media (max-width:73.75em){
  .p-movie__main{
    margin-top: 4.0677966102vw;
    padding: 4.9152542373vw 4.2372881356vw 3.3898305085vw;
  }}
@media (max-width:63.9375em){
  .p-movie__main{
    margin-top: 40px;
    padding: 48px 40px 30px;
  }}
@media (max-width:48em){
  .p-movie__main{
    margin-top: 12vw;
    padding: 12vw 4vw 10.6666666667vw;
  }}
.p-movie__main::before{
  position: absolute;
  top: -10px;
  right: 0;
  left: 0;
  margin-inline: auto;
  background-image: url(/assets/img/enjoy/brain-training/index/movie_obj.png);
  background-size: 100%;
  background-repeat: no-repeat;
  width: 887px;
  height: 45px;
  content: "";
}
@media (max-width:73.75em){
  .p-movie__main::before{
    top: -.8474576271vw;
    width: 75.1694915254vw;
    height: 3.813559322vw;
  }}
@media (max-width:63.9375em){
  .p-movie__main::before{
    width: 770px;
    height: 40px;
  }}
@media (max-width:48em){
  .p-movie__main::before{
    margin-top: -5px;
    background-image: url(/assets/img/enjoy/brain-training/index/movie_obj_sp.png);
    width: 76vw;
    height: 9.3333333333vw;
  }}
.p-movie__lists{
  display: grid;
  grid-template-columns: repeat(4,1fr);
  gap: 27px;
}
@media (max-width:73.75em){
  .p-movie__lists{
    gap: 2.2881355932vw;
  }}
@media (max-width:63.9375em){
  .p-movie__lists{
    gap: 20px;
  }}
@media (max-width:48em){
  .p-movie__lists{
    grid-template-columns: repeat(2,1fr);
    gap: 8vw 6.4vw;
  }}
.p-movie__list{
  transition: opacity .3s;
}
@media not all and (max-width:73.75em){
  .p-movie__list:hover{
    opacity: 70%;
  }}
.p-movie__label{
  margin-top: 10px;
  border: 1px solid #094093;
  border-radius: 999px;
  background-color: #fff;
  padding: 2px 10px;
  width: -moz-fit-content;
  width: fit-content;
  color: #094093;
  font-size: 1.2rem;
}
@media (max-width:73.75em){
  .p-movie__label{
    margin-top: .8474576271vw;
  }}
@media (max-width:63.9375em){
  .p-movie__label{
    margin-top: 8px;
  }}
@media (max-width:48em){
  .p-movie__label{
    margin-top: 2.6666666667vw;
    padding-block: 1px;
  }}
.p-movie__item{
  position: relative;
  margin-top: 10px;
  color: #094093;
  font-size: 1.6rem;
}
@media (max-width:73.75em){
  .p-movie__item{
    margin-top: .8474576271vw;
    font-size: 1.3559322034vw;
  }}
@media (max-width:63.9375em){
  .p-movie__item{
    margin-top: 8px;
    font-size: 1.4rem;
  }}
@media (max-width:48em){
  .p-movie__item{
    margin-top: 5px;
    font-size: 4.2666666667vw;
  }}
.p-movie__item::after{
  display: inline-block;
  position: relative;
  transform: translateY(2px);
  background-image: url(/assets/img/common/icon_window.svg);
  background-size: 100%;
  background-repeat: no-repeat;
  width: 15px;
  height: 15px;
  content: "";
}
.p-subpage__head-bg{
  background-image: url(/assets/img/enjoy/brain-training/index/head_bg.png),url(/assets/img/enjoy/brain-training/index/head_bg_line.png);
  background-size: contain,21px;
  background-repeat: no-repeat,repeat;
  background-color: #b3d9ff;
}
@media (max-width:48em){
  .p-subpage__head-bg{
    background-image: url(/assets/img/enjoy/brain-training/index/head_bg_sp.png),url(/assets/img/enjoy/brain-training/index/head_bg_line.png);
  }
  .p-subpage__head--grid{
    margin-bottom: 0;
  }}
.p-subpage__head{
  background-image: none;
}